Loading...
Searching...
No Matches
gtsam::Pose3::ChartAtOrigin Struct Reference

## Static Public Member Functions

static Pose3 | Retract (const Vector6 &xi, ChartJacobian Hxi=boost::none)
static Vector6 | Local (const Pose3 &pose, ChartJacobian Hpose=boost::none)

The documentation for this struct was generated from the following files:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/geometry/Pose3.h
- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/geometry/Pose3.cpp